netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
asp_child.h File Reference

Go to the source code of this file.

## Data Structures
struct | asp_child

## Macros
#define | ACSTATE_DEAD 0
#define | ACSTATE_OK 1
#define | ACSTATE_BAD 7

## Macro Definition Documentation

## ◆ ACSTATE_BAD

#define ACSTATE_BAD 7

## ◆ ACSTATE_DEAD

#define ACSTATE_DEAD 0

## ◆ ACSTATE_OK

#define ACSTATE_OK 1